matroskawritestyle.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Matroska
| An implementation of Matroska metadata.

## Enumerations

enum class | TagLib::Matroska::WriteStyle { TagLib::Matroska::Compact , TagLib::Matroska::DoNotShrink , TagLib::Matroska::AvoidInsert }